Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.6.7

Request #18869 pear/Crypt_GPG requires PHP extension "posix"
Submitted: 2011-09-24 02:39 UTC
From: rhsoftware Assigned: gauthierm
Status: Closed Package: Crypt_GPG (version 1.3.0)
PHP Version: 5.3.8 OS: Linux
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 43 - 18 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File